Author Topic: need zinio version 2.2.1 or lower.  (Read 2612 times)

Offline gonekrazy3000

  • New Member
  • *
  • Posts: 2
  • Whited00r User
    • View Profile
need zinio version 2.2.1 or lower.
« on: July 09, 2012, 04:04:47 PM »
Hey guys. i forgot to backup my old working zinio when i restored my ipod touch 2g.
would much appreciate it if someone could link me to a 2.2.1 version of it or lower.
preferably version 2+ though.....

Offline Kosciak

  • Man with the plan
  • SuperHero Member
  • *****
  • Posts: 599
  • Country: pl
  • Helping 'round here.
    • View Profile
    • My Repo
  • Device: iPhone 3G
  • My Computer: Windows
Re: need zinio version 2.2.1 or lower.
« Reply #1 on: July 09, 2012, 04:18:38 PM »
Also I would like to ask for Eurosport for 3.1.3 :)

Offline epicosjailbreaker

  • Senior Member
  • ***
  • Posts: 42
  • iPhone 3G Whited00r 5.2.1 Unlocker
    • View Profile
Re: need zinio version 2.2.1 or lower.
« Reply #2 on: July 20, 2012, 09:19:31 PM »
Found a link for zinio 2.2.1:
http://zinio-magazine-newsstand-reader.en.softonic.com/iphone

I couldn't find Eurosport :(

Offline trim32

  • Member
  • **
  • Posts: 10
  • Whited00r User
    • View Profile
Re: need zinio version 2.2.1 or lower.
« Reply #3 on: January 25, 2013, 02:41:33 PM »
Does anyone else PLEASE have a link? The one provided above now brings us to the newest version.